es:
  ransack:
    search: "buscar"
    predicate: "predicado"
    and: "y"
    or: "o"
    any: "cualquier"
    all: "todos"
    combinator: "combinado"
    attribute: "atributo"
    value: "valor"
    condition: "condición"
    sort: "ordernar"
    asc: "ascendente"
    desc: "descendente"
    predicates:
      eq: "es igual a"
      eq_any: "es igual a cualquier"
      eq_all: "es igual a todos"
      not_eq: "no es igual a"
      not_eq_any: "no es igual a cualquier"
      not_eq_all: "no es iguala todos"
      matches: "coincidir"
      matches_any: "coincidir a cualquier"
      matches_all: "coincidir a todos"
      does_not_match: "no coincide"
      does_not_match_any: "no coincide con ninguna"
      does_not_match_all: "no coincide con todos"
      lt: "menor que"
      lt_any: "menor que cualquier"
      lt_all: "menor o igual a"
      lteq: "less than or equal to"
      lteq_any: "menor o igual a cualquier"
      lteq_all: "menor o igual a todos"
      gt: "mayor que"
      gt_any: "mayor que cualquier"
      gt_all: "mayor que todos"
      gteq: "mayor que o igual a"
      gteq_any: "mayor que o igual a cualquier"
      gteq_all: "mayor que o igual a todos"
      in: "en"
      in_any: "en cualquier"
      in_all: "en todos"
      not_in: "no en"
      not_in_any: "no en cualquier"
      not_in_all: "no en todos"
      cont: "contiene"
      cont_any: "contiene cualquier"
      cont_all: "contiene todos"
      not_cont: "no contiene"
      not_cont_any: "no contiene ninguna"
      not_cont_all: "no contiene toda"
      start: "comienza con"
      start_any: "comienza con cualquier"
      start_all: "comienza con toda"
      not_start: "no inicia con"
      not_start_any: "no comienza con cualquier"
      not_start_all: "no inicia con toda"
      end: "termina con"
      end_any: "termina con cualquier"
      end_all: "termina con todo"
      not_end: "no termina con"
      not_end_any: "no termina con cualquier"
      not_end_all: "no termina con todo"
      'true': "es verdadero"
      'false': "es falso"
      present: "es presente"
      blank: "está en blanco"
      'null': "es nula"
      not_null: "no es nula"
